<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Zprávy" compressed="true">
   <topicref FeatureID="-1" href="CBS_HLP_MAIN.html" navtitle="Témata informační služby"/>
   <topicref FeatureID="-1" href="CBS_HLP_MSG.html" navtitle="Zobrazování zpráv CBS"/>
   <topicref FeatureID="-1" href="CBS_HLP_TOPIC_VIEW.html" navtitle="Zprávy informační služby"/>
</topics>